﻿/* Contact Us */

.contact-us-banner {
    background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('/images/Fogging.jpg');
    background-position: center 20%;
}

/* Request Free Quote */

.request-quote-banner {
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/images/Front Yard Tania Melnyczuk.jpg');
    background-position: center 55%;
}

/* Schedule a Service */

.schedule-service-banner {
    background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('/images/Backpack Fogging House.jpg');
    background-position: center 65%;
}